@charset "utf-8";
/* CSS Stichting Jonge Helden */

/* reset.css exceptions */

#maps-container {
	height: 500px;
	width: 550px;
	z-index: 1;
	position: relative;
	overflow: hidden;
}
#selector-container {
	position: absolute;
	text-align:right;
	top: 2px;
	right: 1px;
	width: 400px;
	height: 36px;
	z-index:9999;
	padding: 0px;
}
#selector-container select {
	padding:3px;
}
div.behang_scheiden {
	background: url('/images/BehangScheiden.png') center left;
}
div.behang_rouw {
	background: url('/images/BehangRouw.png') center left;
}
body {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#504f4f;
	background: #fff;
	font-size: 12px;
	line-height: 18px;
}
body {
	overflow-y: scroll
}
p {
	margin-bottom: 1.5em;
}
ul li, ol li {
	padding-left: 1em;
}
ul, li {
	margin-bottom: 1em;
}
/* end reset.css exceptions */

#container {
	min-height: 100%;
	margin: 0 auto;
	position: relative;
	width: 880px;
	z-index: 1;
	overflow: hidden;
	text-align: left;
}
#container a:link, #container a:visited {
	color: #504f4f;
	text-decoration: none;
}
#container a:hover {
	text-decoration: underline;
}
#container #container-column-center a:link, #container #container-column-center a:visited {
	color: #86368c;
	text-decoration: none;
}
#container #container-column-center a:hover {
	text-decoration: underline;
}
h1, h1 span {
	font-size: 30px;
	padding: 3px 0 8px 0;
	line-height: 1.2em;
	color: #000;
	width: 100%;
	margin-bottom: 10px;
	background: url('/images/bgh1.png') bottom left repeat-x;
}
h1 span {
	font-size: 23px;
	background: none;
}
h2 {
	font-size: 20px;
	padding: 5px 0 8px 0;
	line-height: 1.2em;
	color: #fff;
	margin: 0 2px;
	background: url('/images/bgh2.png') bottom left no-repeat;
}
h3 {
	font-size: 18px;
	padding: 4px 0 0 0;
	line-height: 1.2em;
	color: #000;
	font-weight: normal;
	text-transform: uppercase;
}
h4 {
	font-size: 12px;
	padding: 0 0 8px 0;
	line-height: 1.2em;
	color: #000;
	text-transform: uppercase;
}

#container-header {
	height: 194px;
	width: 100%;
	overflow: hidden;
}
#container-header-vjh {
	height: 239px;
	width: 100%;
	overflow: hidden;
}
#banner-wvhj{
	height: 60px;
	width:468px;
	position:absolute;
	top:120px;
	left:210px;
	z-index:1000;
	
}
#logo {
	float: left;
	width: 212px;
	margin-top: 0px;
	overflow:hidden;
}
#header {
	float: left;
	width: 668px;
	margin-top: 30px;
}
#container-purplemenus {
	width: 100%;
	overflow: hidden;
	height: 84px;
	position:relative;
}
#container-redenmenu {
	float: left;
	background-color: #fff;
	width: 248px;
}
#container-leeftijdmenu {
	float: left;
	height: 29px;
	margin-top: 29px;
	background-color: #86368c;
	width: 420px;
}
#container-column-left {
	float: left;
	width: 183px;
	margin-right: 27px;
	background: none;
}
#column-left {
	width: 100%;
	overflow: hidden;
	line-height: 1em;
	margin-right: 27px;
	text-align: center;
	background-color: #86368c;
	min-height: 330px;
	height: auto !important;
	height: 330px;
}
#but-emma a, #but-emma a:visited, #but-emma a:hover, .vjh #but-emma a, .vjh #but-emma a:visited, .vjh #but-emma a:hover {
	background: url('/images/emma.png') top left no-repeat;
	width: 180px;
	display: block;
	text-decoration: none;
	height: 124px;
	
}
.vjh #but-emma a, .vjh #but-emma a:visited, .vjh #but-emma a:hover {
	background: url('/images/emma2.png') top left no-repeat;
}
#leftmenu-top {
	width: 100%;
	background: url('/images/bg-leftmenu-top.png') top left no-repeat;
}
#leftmenu-middle {
	width: 100%;
	background: url('/images/bg-leftmenu-middle.png') top left repeat-y;
	text-align: left;
	color: #fff;
	overflow: hidden;
	min-height: 410px;
	height: auto !important;
	height: 410px;
}
#leftmenu-bottom {
	height: 5px;
	width: 100%;
	background: url('/images/bg-leftmenu-bottom.png') top left no-repeat;
}
#container #container-column-center p.kruimel a, #container #container-column-center p.kruimel a:visited, #container #container-column-center p.kruimel a:hover {
	font-style: italic;
	color: #504f4f;
	font-size:10px;
}
.toplink {
	float: left;
	font-weight: bold;
	padding: 4px 7px 5px 5px;
	font-size: 10px;
	background: url('/images/divider-redenmenu.png') top right repeat-y;
	text-transform: uppercase;
}
.noborder {
	padding: 4px 0 5px 7px;
	background: none;
}
#menu-container {
	height: 20px;
	overflow: hidden;
	font-size: 12px;
	margin-left:-20px;
}
#menu-container #topmenu {
	width: 100%;
	height: 20px;
	line-height: 1em;
	font-size:9px;
}
#menu-container #topmenu li {
	float: left;
	list-style-type: none;
	padding: 0;
	margin: 0;
	height: 20px;
	overflow: hidden;
}
#menu-container #topmenu li.divider {
	margin: 0 8px;
}
#menu-container #topmenu a, #menu-container #topmenu a:visited {
	color: #000;
	text-decoration: none;
	display: block;
	position: relative;
	padding: 0;
	height:auto !important;
	height:20px;
	min-height:20px;
	cursor: pointer;
}
#menu-container #topmenu a:hover, #menu-container #topmenu a.current {
	color: #8f7a8c;
	text-decoration: none;
}
ul#redenmenu {
	width: 248px;
	height: 31px;
	background: url('/images/bgreden.png') top left no-repeat;
	padding: 0;
	margin: 0;
	color: #fff;
}
ul#redenmenu li {
	padding: 0;
	margin: 0;
	float: left;
}
#container ul#redenmenu li a {
	float: left;
	display: block;
	color: #fff;
	font-size: 13px;
	padding: 5px 0 5px 6px;
}
#container ul#redenmenu li a:hover, #container ul#redenmenu li a.current {
	text-decoration: none;
	color: #87bfcb;
}
ul#redenmenu li.divider {
	margin: 0 0 0 6px;
	height: 31px;
	background: url('/images/divider-redenmenu.png') top left repeat-y;
	width: 1px;
	overflow: hidden;
	float: left;
}
ul#leeftijdmenu {
	height: 29px;
	padding: 0;
	margin: 0;
	color: #fff;
	line-height: 1.5em;
}
ul#leeftijdmenu li {
	padding: 0;
	margin: 0;
	float: left;
}
#container ul#leeftijdmenu li a {
	float: left;
	display: block;
	color: #fff;
	font-size: 13px;
	padding: 5px 0 5px 10px;
}
#container ul#leeftijdmenu li a:hover, #container ul#leeftijdmenu li a.current {
	text-decoration: none;
	color: #000;
}
ul#leeftijdmenu li.divider {
	margin: 0 0 0 10px;
	height: 29px;
	background: url('/images/divider-redenmenu.png') top left repeat-y;
	width: 1px;
	overflow: hidden;
	float: left;
}
#leftmenu-middle ul {
	margin: 10px 20px 0 10px;
}
#leftmenu-middle ul li.sub {
	list-style-type: none;
}
#leftmenu-middle ul li a.current {
	color: #000;
}
#column-left ul li {
	list-style-type: none;
	padding: 0;
	margin: 10px 0;
}
#column-left ul li.sub {
	background: none;
}
#column-left ul li a {
	background: url('/images/bullet.png') 0 -85px no-repeat;
	padding: 0 0 0 20px;
	display: block;
	line-height: 2em;
}
.vjh #column-left ul li a {
	background: url('http://www.stichtingjongehelden.nl/images/bullet_star.png') 0 -85px no-repeat;
	padding: 0 0 0 20px;
	display: block;
}
#column-left ul li a.current {
	color: #000;
	background: url('/images/bullet.png') 0 0 no-repeat;
}
.vjh #column-left ul li a.current {
	color: #000;
	background: url('http://www.stichtingjongehelden.nl/images/bullet_star.png') 0 0 no-repeat;
}
#column-left ul li ul {
	margin: 0;
	margin-top: -5px;
 *margin-top: -15px;
	padding: 0;
}
#column-left ul li ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#column-left ul li ul li a {
	background: url('/images/bullet.png') 0 -85px no-repeat;
	padding: 0 0 0 20px;
	margin: 5px 0 5px 20px;
}
.vjh #column-left ul li ul li a {
	background: url('http://www.stichtingjongehelden.nl/images/bullet_star.png') 0 -85px no-repeat;
	padding: 0 0 0 20px;
	margin: 5px 0 5px 20px;
}
#column-left a:link, #column-left a:visited {
	color: #fff;
	line-height: 1.4em;
	text-decoration: none;
}
#column-left a:hover {
	text-decoration: underline;
}
#container-content {
	width: 100%;
	overflow: hidden;
	min-height:705px;
	height:auto !important;
	height:705px;
	border-bottom: 1px solid #86368c;
	padding-bottom: 30px;
}
#container-column-right {
	float: left;
	width: 160px;
	
	
	padding: 0;
	min-height: 430px;
	height: auto !important;
	height: 450px;
	position:relative;
}
#container-column-right-old {	
	width: 161px;
	margin-top:10px;
	background-color: #fff;
	border: 1px dashed #86368c;
	padding: 10px;
	position:relative;

}
#container-column-center {
	float: left;
	width: 430px;
	background-color: #fff;
	border: 1px solid #86368c;
	margin-right: 27px;
	padding: 7px 13px 13px 13px;
}
.vjh #container-column-center {
	border: 3px dashed #86368c;
	padding: 5px 11px 11px 11px;
}
.printmail {
	float: right;
	width: 150px;
	height: 16px;
	text-align: right;
}
#container-column-center .printmail a:link, #container-column-center .printmail a:visited {
	color: #86368c;
	text-decoration: none;
}
#container-column-center .printmail a:hover {
	text-decoration: underline;
}
#container-footer {
	width: 100%;
	overflow: hidden;
	width:880px;
}
#footer-contact {
	float: left;
	width: 172px;
	margin-top: 15px;
	border-right: 1px solid #86368c;
	color: #000;
	font-size: 10px;
	line-height: 14px;
}
#footer-mede {
	float: left;
	width: 680px;
	margin: 15px 0 0 20px;
	color: #000;
	font-size: 10px;
	line-height: 14px;
}
#footer-logos {
	width: 100%;
	overflow: hidden;
	height: 85px;
}
.logos1, .logos2, .logos3, .logos4 {
	float: left;
	width: 160px;
	overflow: hidden;
}
.logos2 {
	width: 180px;
}
.logos3 {
	width: 130px;
}
.logos4 {
	width: 200px;
}
.contact-link {
	float: left;
	width: 96px;
	background: url('/images/divider-redenmenu.png') top right repeat-y;
}
.volgons {
	float: left;
}
#container-share {
	float: left;
	width: 133px;
	font-weight: bold;
	overflow: hidden;
	margin: 4px 5px 0 5px;
}
.addthis_toolbox addthis_default_style {
	float: right;
	width: 61px;
	overflow: hidden;
}
#container-search {
	width: 100%;
	overflow: hidden;
	height: 28px;
}
#container-toplinks {
	position:absolute;
	right: -7px;
	width:250px;
	top: 51px;
	z-index: 999;
}
#searchdiv {
	float: left;
	width: 142px;
	margin-left: 8px;
}
#footer-mede-info {
	width:200px;
	float:right;
	text-align:right;
	margin-top:-15px;
}
/* form */


div.zoeken {
	width: 142px;
	height: 17px;
	float: left;
	margin-top: 6px;
}
form.zoekform {
	padding: 0;
	margin: 0;
}
#searchbox {
	background-color: #fff;
	border: 1px solid #000;
	width: 114px;
	height: 15px;
	margin: 0;
	font-size: 10px;
	color: #000;
	padding: 0;
	padding-left: 5px;
	margin-right: 5px;
	float: left;
	line-height: 1.6em;
}
.send-btn {
	width: 16px;
	height: 17px;
	margin: 0;
	border: 0;
	background: url('/images/but-zoek.png') top left no-repeat;
	text-indent: -1000em;
	cursor: pointer; /* hand-shaped cursor */
	outline: none;
	overflow: hidden;
	float: left;
}
.pageNumbers a.current {
	font-weight:bold;
	font-size: 12px;
}
.resultBlock .resultBlockContent small a {
	font-size: 9px;
}
#footer-logos .logo {
	float: left;
	text-decoration:none;
	margin-right:15px;
	background-repeat: no-repeat;
}
#footer-logos .logo:hover {
	text-decoration:none;
}
.stichting-dela-fonds {
	background: url('/images/logo-delta.png');
	height:24px;
	width:125px;
}
.stichting-dela-fonds:hover {
	background: url('/images/logo-delta-hover.png');
}
.fonds-psychische-gezondheid {
	background: url('/images/logo-fpb.png');
	height:85px;
	width:80px;
}
.fonds-psychische-gezondheid:hover {
	background: url('/images/logo-fpb-hover.png');
}
.vsb-fonds {
	background: url('/images/logo-vsb.png');
	height:23px;
	width:125px;
}
.vsb-fonds:hover {
	background: url('/images/logo-vsb-hover.png');
}
.dirk-bos-fonds {
	background: url('/images/logo_DirkBosFonds.png');
	height:85px;
	width:148px;
}
.dirk-bos-fonds:hover {
	background: url('/images/logo_DirkBosFonds-hover.png');
}
.stichting-voorzorg-utrecht {
	background: url('/images/stichting-voorzorg-utrecht.png');
	height:33px;
	width:188px;
}
.stichting-voorzorg-utrecht:hover {
	background: url('/images/stichting-voorzorg-utrecht-hover.png');
}
.dr-cj-vaillantfonds {
	background: url('/images/vaillantfonds.png');
	height:29px;
	width:188px;
}
.dr-cj-vaillantfonds:hover {
	background: url('/images/vaillantfonds-hover.png');
}
.gedicht-blok {
	background: #8e258d;
	color: #fff;
	padding: 5px;
	margin-bottom: 10px;
}
.gedicht-blok span.small {
	font-size: 11px;
}
.gedicht-blok input {
	width: 142px;
	border: 1px solid #aa5caa;
	color: #8e258d;
	font-family: Arial, sans-serif;
	font-size: 11px;
	padding:3px;
}
.gedicht-blok textarea {
	width: 140px;
	max-width: 140px;
	height: 210px;
	max-height: 500px;
	border: 1px solid #aa5caa;
	color: #8e258d;
	font-family: Arial, sans-serif;
	font-size: 11px;
	padding:3px;
}
.gedicht-blok textarea.small {
	width: 140px;
	max-width: 140px;
	height: 50px;
	max-height: 200px;
	border: 1px solid #aa5caa;
	color: #8e258d;
	font-family: Arial, sans-serif;
	font-size: 11px;
	padding:3px;
}
.gedicht-blok-submit {
	background: #8e258d;
	color: #fff;
	padding: 5px;
	border: 0;
	text-transform: uppercase;
	font-size: 10px;
	float:right;
}
.upload-step {
	color: #000;
	font-size: 13px;
	margin-bottom: 5px;
}
.upload-step .upload-step-sub {
	color: #000;
	font-size: 11px;
}
#step-container {
	width:670px;
	overflow: hidden;
	padding: 0;
	margin: 0;
	padding-top:10px;
	height:180px;
}
#step1 {
	width:280px;
	height:152px;
	padding-top:30px;
	float:left;
}
#step2 {
	width:287px;
	float:right;
	background:#fff;
	overflow:hidden;
}
#ch1 a, #ch1 a:visited {
	display: block;
	float:left;
	width:140px;
	height:122px;
	background:url('/tree/images/1small.png') 0 0 no-repeat;
}
#ch1 a:hover, #ch1 a.current {
	background:url('/tree/images/1small.png') 0 -122px no-repeat;
}
#ch2 a, #ch2 a:visited {
	display: block;
	float:left;
	width:140px;
	height:75px;
	background:url('/tree/images/2small.png') 0 0 no-repeat;
}
#ch2 a:hover, #ch2 a.current {
	background:url('/tree/images/2small.png') 0 -75px no-repeat;
}
#ch3 a, #ch3 a:visited {
	display: block;
	float:left;
	width:147px;
	height:54px;
	background:url('/tree/images/3small.png') 0 0 no-repeat;
}
#ch3 a:hover, #ch3 a.current {
	background:url('/tree/images/3small.png') 0 -54px no-repeat;
}
#ch4 a, #ch4 a:visited {
	display: block;
	float:left;
	width:140px;
	height:54px;
	background:url('/tree/images/4small.png') 0 0 no-repeat;
}
#ch4 a:hover, #ch4 a.current {
	background:url('/tree/images/4small.png') 0 -54px no-repeat;
}
#ch5 a, #ch5 a:visited {
	display: block;
	float:left;
	width:287px;
	height:36px;
	background:url('http://www.stichtingjongehelden.nl/tree/images/5small.png') 0 0 no-repeat;
}
#ch5 a:hover, #ch5 a.current {
	background:url('http://www.stichtingjongehelden.nl/tree/images/5small.png') 0 -36px no-repeat;
}